@import '../../common/global.scss';

/* width */
::-webkit-scrollbar {
  width: 10px;
  border-radius:10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #111; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #444; 
  border-radius:10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #ccc; 
}

$primary: #ff9900;
$lightGrey: #99A3BA;
$baseWidth: 1030px;
a {
    &:hover {
        color: #ffffff;
        font-weight: inherit;
        text-decoration: none;    
    }
    
    &.disabled {
        color: #adadad;
    }
    
    &:highlight {
        
        &:hover {
            color: $primary;
        }    
    }
}

body {
    background: #161616!important;
    font-family: 'Roboto', sans-serif!important;
}

.stylized-title {
    position: relative;
    z-index: 1;
    text-align: left;
    padding: 10px 0;
    margin:0;
    
    &:before {
        border-top: 1px solid #403f3f;
        content:"";
        margin: 0 auto; /* this centers the line to the full width specified */
        position: absolute; /* positioning must be absolute here, and relative positioning must be applied to the parent */
        top: 50%; left: 0; right: 0; bottom: 0;
        width: 100%;
        z-index: -1;
    }

    span { 
    /* to hide the lines from behind the text, you have to set the background color the same as the container */ 
        background: #161616; 
        padding: 0 15px 0 0; 
        font-size: 16px;
        font-weight: normal;
        
        &.red {
            color: #FF4E00;    
        }
    }
    
    &.centered {
        text-align: center;
        
        span { 
        /* to hide the lines from behind the text, you have to set the background color the same as the container */ 
            padding: 0 25px; 
            font-size: 16px;
            font-weight: normal;
        }    
    }
}

.back-to-top {
    position: fixed;
    bottom: 2em;
    right: 0px;
    text-decoration: none;
    color: #000000;
    font-size: 14px;
    padding: 1em;
    display: none;
    align-items: center;
    align-content: center;

    &:hover {    
        background-color: rgba(135, 135, 135, 0.50);
    }  
    
    i {
        font-size: 19px;
        margin-right: 5px;
    }  
}



.custom-select {
    position: relative;
    display: block;
    /*max-width: 400px*/
    min-width: 100px;
    margin: 0 auto;
    border: 0;
    background-color: #555;
    z-index: 10;
    border-radius: 16px;
  
    select{
        border: none;
        outline: none;
        background: transparent;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        border-radius: 0;
        margin: 0;
        display: block;
        width: 100%;
        padding: 7px 55px 7px 15px;
        font-size: 14px;
        color: #ff9000;
    }
    &:after {
        position: absolute;
        right: -7px;
        top: 8px;
        width: 50px;
        height: 100%;
        line-height: 38px;
        content: "\f184";
        text-align: center;
        color: #ff9000;
        font-size: 20px;
        border-left: 0;
        z-index: -1;
        font: normal normal normal 14px/1 FontAwesome;
    }
}  

.form-label-group {
    position: relative;
    background: #fff;
    height: 56px;
    border-radius: 4px;
  
    & > input, & > label {
        padding: 15px 0 15px 40px;
        height: 26px;
        border: 0px;
        
        //width: 100%;
        background: none;      
    } 
  
    & > label {
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        //width: 100%;
        padding-top: 15px;
        font-size: 16px;
        margin-bottom: 0;
        line-height: 1.5;
        color: #000;
        transition: all .1s ease-in-out;
        width: calc(100% - 40px);
        cursor: text;
    }   
  
    input::-webkit-input-placeholder {
      color: transparent;
    }

    input:-ms-input-placeholder {
      color: transparent;
    }

    input::-ms-input-placeholder {
      color: transparent;
    }

    input::-moz-placeholder {
      color: transparent;
    }

    input::placeholder {
      color: transparent;
    }

    input:not(:placeholder-shown) {
        padding-top: 20px;
        padding-bottom: 10px;
        font-size: 16px;
        color: #000;
        width: calc(100% - 40px);
        height: 100%;
        padding: 8px 0 0 40px;
        display: flex;
        align-items: center;
        align-content: center;
    }
    input:hover,
    input.focused {
        
        &~ label {
            padding-top: 8px;
            font-size: 12px;
            height:14px;
            color: #3E3E3E;
            background: none;
            background: none;
            height: 20px; 
            margin-bottom: 0;
            padding-bottom: 0;
        }
    }
    
    & > label:hover {
        padding-top: 8px;
        font-size: 12px;
        height:14px;
        color: #3E3E3E;
        background: none;    
    }
}


.switch {
    height: 20px;
    display: block;
    position: relative;
    cursor: pointer;
    input {
        display: none;
        & + span {
            padding-left: 50px;
            min-height: 20px;
            line-height: 20px;
            display: block;
            color: $lightGrey;
            position: relative;
            vertical-align: middle;
            white-space: nowrap;
            transition: color .3s ease;
            &:before,
            &:after {
                content: '';
                display: block;
                position: absolute;
                border-radius: 12px;
            }
            &:before {
                top: 0;
                left: 0;
                width: 40px;
                height: 20px;
                background: #E4ECFA;
                transition: all .3s ease;
            }
            &:after {
                width: 16px;
                height: 16px;
                background: #fff;
                top: 2px;
                left: 3px;
                box-shadow: 0 1px 3px rgba(#121621, .1);
                transition: all .45s ease;
            }
            em {
                width: 8px;
                height: 7px;
                background: $lightGrey;
                position: absolute;
                left: 7px;
                bottom: 4px;
                border-radius: 2px;
                display: block;
                z-index: 1;
                transition: all .45s ease;
                &:before {
                    content: '';
                    width: 2px;
                    height: 2px;
                    border-radius: 1px;
                    background: #fff;
                    position: absolute;
                    display: block;
                    left: 50%;
                    top: 50%;
                    margin: -1px 0 0 -1px;
                }
                &:after {
                    content: '';
                    display: block;
                    border-top-left-radius: 4px;
                    border-top-right-radius: 4px;
                    border: 1px solid $lightGrey;
                    border-bottom: 0;
                    width: 4px;
                    height: 4px;
                    left: 1px;
                    bottom: 6px;
                    position: absolute;
                    z-index: 1;
                    transform-origin: 0 100%;
                    transition: all .45s ease;
                    transform: rotate(-35deg) translate(0, 1px);
                }
            }
            strong {
                font-weight: normal;
                position: relative;
                display: block;
                top: 1px;
                &:before,
                &:after {
                    font-size: 14px;
                    font-weight: 500;
                    display: block;
                    font-family: 'Mukta Malar', Arial;
                    -webkit-backface-visibility: hidden;
                }
                &:before {
                    content: '';
                    transition: all .3s ease .2s;
                }
                &:after {
                    content: '';
                    opacity: 0;
                    visibility: hidden;
                    position: absolute;
                    left: 0;
                    top: 0;
                    color: $primary;
                    transition: all .3s ease;
                    transform: translate(2px, 0);
                }
            }
        }
        &:checked {
            & + span {
                &:before {
                    background: rgba($primary, .85);
                }
                &:after {
                    background: #fff;
                    transform: translate(18px, 0);
                }
                em {
                    transform: translate(18px, 0);
                    background: $primary;
                    &:after {
                        border-color: $primary;
                        transform: rotate(0deg) translate(0, 0);
                    }
                }
                strong {
                    &:before {
                        opacity: 0;
                        visibility: hidden;
                        transition: all .3s ease;
                        transform: translate(-2px, 0);
                    }
                    &:after {
                        opacity: 1;
                        visibility: visible;
                        transform: translate(0, 0);
                        transition: all .3s ease .2s;
                    }
                }
            }
        }
    }
}


#layout {
    width: 100%;
    height: auto;
    overflow: hidden;
    background: #161616;
    
    &.safe_browsing {
        
        img, iframe{
            display: none!important;
        }
        
        #map {
            img, iframe {
                display: block!important;
            }
        }
        
        .logo-container{
            .hump_logo{
                img {
                    display: inline!important;
                }
            } 
        } 
        
        .user_content_list_element_box {
            a {
                margin: 0!important;
            }
        }
        
        .user_content_list_element_box_thumb,
        .user_content_photo,
        .user_content_thumbs,
        .real-photos,
        .banner_box {
            display: none!important;
        }
        
        .govazd {
            .pic {
                display: none!important;
            }
            .content {
                width: 780px!important;
            }
        }
        
        .ad_element_box {
            .box {
                &.sidebar {
                    display: none;
                }
                
                &.content {
                    width: 95%;
                    margin-left: 10px;
                }
            }    
        }
        
        .avatar  {
            display: inline!important;
        } 
    
        .code {
            img {
                display:block!important;
            }
        }
        
        #footer {
            img {
                display:block!important;
            }
        }
        
        .forum_bn {
            display:block!important;
        }
        
        .user_content_list_element_box_header{
            width:100%important;
        }
    }
    
    .inner-section {
        width: $baseWidth;
        margin:0 auto;
    }
    
    .safe_box {
        display: flex;
        margin-left: 10px;
        align-items: center;
        flex-wrap: nowrap;
        white-space: nowrap;
        height: 40px;
        position: fixed;
        bottom: 20px;
        z-index: 1000;
        
        p {
            margin: 0px;
        }
    }
    
    #header {
        width: 100%;
        height: auto;
        overflow: hidden;
        
        .header-section {
            background: #000;
            box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.4);
            
            .inner-section {
                min-height: 84px;
                display: flex;
                flex-direction: row;
                align-content: center;
                align-items: center;    
            }
            
            #header_logo_block {
                float: left;
                clear: left;
                //width: 175px;
                
                .logo-container {
                    display: flex;
                    align-items: center;
                    justify-content: flex-start;
                    align-content: center;
                        
                    .hump_logo {
                        img { 
                            display: inline;
                            margin-top: 0px;
                        }
                    }
                    
                    .language-selection {
                        display: flex;    
                        align-items: center;
                        
                        .lang-current {
                            margin-left: 5px;
                            margin-top: 3px;
                            
                            .lang-fr {
                                background: url('/images/pc/flag_fr.png');
                                height: 20px;
                                width: 21px;
                                display: block;
                                background-repeat: no-repeat;
                                background-size: cover;
                            }
                            
                            .lang-en{
                                background: url('/images/pc/flag_en.png');
                                height: 20px;
                                width: 21px;
                                display: block;
                                background-repeat: no-repeat;
                                background-size: cover;
                            }
                        }
                    }                                                   
                }
            }
            
            #header_menu_block {
                display: flex;
                flex-grow: 1;
                
                #header_menu {
                    width: 100%;
                    display: flex;
                    justify-content: flex-end;
                    list-style-type: none;
                    height: 44px;
                    align-items: center;
                    align-content: center;
        
                    li {
                        margin-right: 15px;
                        padding: 0;
                        text-align: center;
                        margin-top:8px;
                        
                        a {
                            color: #fff;
                            text-align: center;
                            position: relative;
                            font-size: 15px;
                            white-space: nowrap;
                            
                            &:after {
                                content: '';
                                position: relative;
                                width: 100%;
                                height: 4px;
                                display: block;
                                background: #000;
                                border-radius: 10px;
                                margin-top: 3px;
                            }
                            
                            &:hover, 
                            &:active, 
                            &.active {
                                
                                &:after {
                                    background: $primary;    
                                }
                            }
                            &.disabled {
                                pointer-events: none;
                                cursor: not-allowed;
                            }
                        }
                        
                        &.post_button {
                            display: flex;
                            align-items: center;
                            margin-right: 10px;
                            margin-top:0;
                            
                            height: 45px;
                            background: #ff9900;
                            border-radius: 4px;
    
                            a {
                                color:#000;
                                display: flex;
                                align-items: center;
                                background: $primary;
                                padding: 0px 15px;
                                height: 100%;
                                border-radius: 4px;
                            
                            
                                &:after {
                                    display: none;
                                }
                                
                                i {
                                    font-size:24px;
                                    margin-right:5px;
                                }
                                
                                &:hover {
                                    background: #ffa724;
                                }
                            }
                            
                            &.small {                     
                                margin-right: 0;
                                
                                a {
                                    padding: 0 5px 0 10px;
                                }
                            }
                        }
                        
                        &#account-trigger {
                            position: relative;
                            
                            .notice {
                                background-color: #FF4E00;
                                color: white;
                                border-radius: 50%;
                                padding: 1px;
                                font-size: 10px;
                                position: absolute;
                                top: -3px;
                                right: -3px;
                                min-width: 14px;
                                line-height: 14px;
                                text-align: center;
                                border: none;
                                height: 16px;
                                width: 16px;
                            }
                            
                            .user-menu-container {
                                position: absolute;
                                top: 50px;
                                z-index: 2050;
                                background: #000;
                                color: #f90;
                                min-width: 175px;
                                left: -1px;
                                min-height: 90px; 
                                display: none;
                                -webkit-box-shadow: 0px 4px 15px 2px rgba(0,0,0,0.35); 
                                box-shadow: 0px 4px 15px 2px rgba(0,0,0,0.35);
                                padding: 10px 0;
                                border-radius:4px;
                                
                                a {
                                    color: #f90;
                                    padding: 10px 20px;
                                    font-size: 15px;
                                    background: none; 
                                    
                                    .notice {
                                        background-color: #FF4E00;
                                        color: white;
                                        border-radius: 50%;
                                        padding: 1px;
                                        font-size: 10px;
                                        position: absolute;
                                        top: 10px;
                                        left: 110px;
                                        min-width: 14px;
                                        line-height: 14px;
                                        text-align: center;
                                        border:none;
                                    }
                                    
                                    &:hover {
                                        color: #fff;
                                    }       
                                } 
                                
                                .credits-current-amount {
                                    margin: 10px 20px 0 20px;
                                    color: #fff;
                                    font-size: 15px;  
                                }  
                            }
                        }
                    }   
                    li:last-child{
                         border: none;
                    }
                }
            }
        }
           
       
        .top_search_box_header{
            display: flex;
            justify-content: space-between;
            margin: 30px auto 10px auto;
            font-size: 14px;
        }
        
        #search-form {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 265px;
            background: #000;
            z-index: 2000;
            background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 72%, rgba(0,0,0,0.53) 84%, rgba(0,0,0,0) 100%);
            background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,1) 72%,rgba(0,0,0,0.53) 84%,rgba(0,0,0,0) 100%);
            background: linear-gradient(to bottom, black 0%, black 72%, rgba(0, 0, 0, 0.53) 84%, rgba(0, 0, 0, 0) 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 );
            display: none;
                
            .search-header {
                display: flex;
                flex-direction: row;
                align-items: center;
                align-content: center;
                margin-top:35px;
                margin-bottom: 25px;
                
                h3 {
                    font-size:24px;
                    line-height:24px;
                    color: #AFAFAF;
                    font-weight: bold;
                    margin: 0;
                    flex-grow: 1;
                }
                
                a {
                    i {
                        color: #FF0000;
                        font-size: 24px;
                        
                        &:hover {
                            color: #fff;
                            border-color: #fff;
                        }
                    }
                }
            }
            
            #header_search {
                display: flex;
                align-content: center;
                align-items: center;
                margin:0;
                padding: 0;
                    
                //.form-label-group {
//                    position: relative;
//                    background: #fff;
//                    height: 56px;
//                    border-radius: 4px;
//                  
//                    & > input, & > label {
//                        padding: 15px 0 15px 40px;
//                        height: 26px;
//                        border: 0px;
//                        
//                        //width: 100%;
//                        background: none;      
//                    } 
//                  
//                    & > label {
//                        position: absolute;
//                        top: 0;
//                        left: 0;
//                        display: block;
//                        //width: 100%;
//                        padding-top: 15px;
//                        font-size: 16px;
//                        margin-bottom: 0;
//                        line-height: 1.5;
//                        color: #000;
//                        transition: all .1s ease-in-out;
//                    }   
//                  
//                    input::-webkit-input-placeholder {
//                      color: transparent;
//                    }
//
//                    input:-ms-input-placeholder {
//                      color: transparent;
//                    }
//
//                    input::-ms-input-placeholder {
//                      color: transparent;
//                    }
//
//                    input::-moz-placeholder {
//                      color: transparent;
//                    }
//
//                    input::placeholder {
//                      color: transparent;
//                    }
//
//                    input:not(:placeholder-shown) {
//                      padding-top: 20px;
//                      padding-bottom: 10px;
//                      font-size: 16px;
//                      color: #000;
//                      width: 100%;
//                    }
//                    input:hover,
//                    input.focused {
//                        
//                        &~ label {
//                            padding-top: 8px;
//                            font-size: 12px;
//                            height:14px;
//                            color: #3E3E3E;
//                            background: none;
//                        }
//                    }
//                }
                
                .keyword {
                    flex-grow: 1;
                    
                    &.form-label-group {
                        width: 100%;
                                            
                        &:before {
                            content: "\f2eb";
                            //content: 'bleh';
                            position: absolute;
                            font-family: FontAwesome;
                            font-size: 24px;
                            color: #000;
                            display: block;
                            top: calc(50% - 15px);
                            left:10px;
                            width:30px;
                            height:30px;
                        }
                    }
                }
                
                .search-suggest {
                    width:300px;
                    margin-right: 10px;
                    min-width: 300px;
                        
                    .form-label-group {
                        width: 100%;
                                            
                        &:before {
                            content: "\f27d";
                            position: absolute;
                            font-family: FontAwesome;
                            font-size: 24px;
                            color: #000;
                            display: block;
                            top: calc(50% - 15px);
                            left:10px;
                            width:30px;
                            height:30px;
                        }
                    }
                    
                    #suggesstion-search-city {
                        list-style-type: none;
                        width: calc(100% - 40px);
                        background: #161616;
                        padding: 15px 20px;
                        position: absolute;
                        z-index: 2002;
                        max-height: calc(100vh - 200px);
                        overflow-y: auto;
                        display: none;
                        
                        li {
                            font-size: 16px;
                            padding: 10px 0;
                            position: relative;
                        }
                    }    
                }
            }
        }
    }
    
    
    
    
    
    
    
    
    .switch {
        display: table;
        margin: 5px 10px;
        min-width: 118px;
    }
}

.no-overflow{
    overflow: unset !important;
}



#body {
    padding: 5px 0px;
    width: $baseWidth;
    margin: 0 auto;
    height: auto;
    //overflow: hidden;
    
    
    /*.bg_labels {
            background: url('../../../images/css_sprites.png');
            display: inline-block;
            background-repeat: no-repeat;
            zoom:0.48;
            -moz-transform:scale(0.48);
            -moz-transform-origin: 0 0;
        
        &.city_fr {
                width: 58px; height: 26px;
                background-position: -286px -108px;
            }
            
        &.city_en {
                width: 55px; height: 34px;
                background-position: -286px -49px;
            }
        
        &.category_en {
            width: 116px; height: 32px;
                background-position: -10px -3px;
        }
        
        &.category_fr {
                width: 120px; height: 28px;
                background-position: -146px -8px;
        }
        
        &.details_en {
                width: 84px; height: 27px;
                background-position: -10px -205px;
                &:hover {
                    width: 85px; height: 28px;
                    background-position: -10px -156px;
                }
        }
        
        &.details_fr {
                width: 82px; height: 26px;
                background-position: -114px -209px;
                &:hover {
                    width: 82px; height: 31px;
                    background-position: -10px -110px;
                }
        }
        
        &.posted_en {
            width: 89px; height: 25px;
            background-position: -115px -158px;
        }
        
        &.posted_fr {
                width: 95px; height: 26px;
            background-position: -112px -107px
        }
        
        &.share_en {
                width: 71px; height: 27px;
                background-position: -286px -5px;
        }
        
        &.share_fr {
                width: 104px; height: 28px;
            background-position: -10px -59px
        }
    } */
    
    #breadcrumb {
            background: #333333;
            padding: 0 10px;
            display: flex;
        min-height: 36px;
            border-radius: 4px;
            font-size: 15px;
            color: #AFAFAF;
            justify-content: flex-start;
            align-items: center;
            align-content: center;
            margin-top: 10px;
            margin-bottom: 10px;
        
        ul {
            display: flex;
            justify-content: flex-start;
            list-style-type: none;    
            flex-wrap: wrap;
            padding: 5px 0px;
            flex-grow: 1;
            
            li {
               padding: 5px 30px 0 0;
               font-size: 15px;
               position: relative;
               
               &:first-child {
                  padding-left: 0px;
               }
               
               &:after {
                    content: "\f061";
                    color: #AFAFAF;
                    font-family: 'Font Awesome 5 Free';
                    font-weight: 900;
                    font-size: 19px;
                    position: absolute;
                    top: 3px;
                    right: 5px;
               }
               
               &:last-child {
                  &:after {
                     content: none;
                  }
               }
               
               a {
                   font-size: 13px;
                   
                   i {
                        font-size:19px;   
                   }
               }               
            }            
        }
        
        .buttons {
            display: flex;
            align-items: center;
            align-content: center;
            
            a {
                margin-left: 30px;
                display: flex;
                flex-direction: row;
                align-items: center;
                align-content: center;   
                font-size: 14px;
                font-weight: normal;
                line-height: 21px;
                
                i {
                    font-size: 21px;
                } 
            }
        }        
    }
    
    .wrapper_content {
        float: left;
        width: 700px;
        height: auto;
        
        .content_box {
            width: 100%;
            height: auto;
            border: 0;
            display: block;
            margin: 15px 0;
            padding: 0;
                           
            .content_box_body {
                margin: 0;
                padding: 0;
                
                .no-ads {
                    font-size: 15px;
                    margin: 20px 0;
                    color: #AFAFAF;
                }
                
                .user_content_list_element_box {
                    width: 100%;
                    background: #272727;
                    border-radius: 4px;
                    padding: 0;
                    margin: 0;
                    position: relative;
                    margin-bottom: 20px;
                    display: flex;
                    
                    
                    a {
                        margin: 0 auto;
                    }
                    
                    &.premium {
                        border: #ff9900 1px solid;
                        
                        &:before {
                            content: 'Premium';
                            width: 69px;
                            top: 0;
                            left: 0;
                            border-bottom-right-radius: 4px;
                            
                            position: absolute;
                            color: #000000;
                            font-size: 12px;
                            font-weight: normal;
                            background: #ff9900;
                            
                            display: block;
                            z-index: 1;
                            padding: 6px 0;
                            text-align: center;
                        } 
                        
                        &:after {
                            content: '';
                            position: absolute;
                            top: -25px;
                            right: -26px;
                            background: url('../../images/pc/crown-on-right.png') no-repeat top left;
                            background-size: cover;
                            width: 56px;
                            height: 54px;
                            z-index: 1;
                            display: block;
                        }       
                    }
                    &.vip {
                        border: #ff9900 1px solid;
                        
                        &:before {
                            content: 'VIP';
                            width: 69px;
                            top: 0;
                            left: 0;
                            border-bottom-right-radius: 4px;
                            position: absolute;
                            color: #000000;
                            font-size: 12px;
                            font-weight: normal;
                            background: #ff9900;
                            
                            display: block;
                            z-index: 1;
                            padding: 6px 0;
                            text-align: center; 
                        }
                        
                        &:after {
                            content: '';
                            position: absolute;
                            top: -25px;
                            right: -26px;
                            background: url('../../images/pc/crown-on-right.png') no-repeat top left;
                            background-size: cover;
                            width: 56px;
                            height: 54px;
                            z-index: 1;
                            display: block;
                        } 
                    }
                    
                    &.bump {
                        .svg-arrow {
                            position:absolute;
                            right: 10px;
                            top: 8px;
                        }
                    }
                    
                    
                    .user_content_list_element_box_thumb {
                        height: 220px;
                        width: 165px;
                        
                        .thumb_layout {
                            display: block;
                            padding: 0px;
                            margin: 0px;
                            width: 165px;
                            height: 220px;
                            overflow: hidden;
                            background: transparent url('../../images/pc/diagonal_pattern_background.png') repeat top left;
                            
                            .image {
                                background-size: cover;
                                background-position: center;
                                width: 100%;
                                height: 100%;
                                display: block;
                                padding: 0;
                                margin: 0;
                            }
                        }
                        
                        .thumb_landscape {
                            padding: 50px 0px;
                            height: 120px;
                        }
                        .thumb_square {
                            padding: 27px 0px;
                            height: 165px;
                        }
                        
                        .thumb_square_small {
                            display: none;
                            width: 83px;
                            height: calc(50% - 1px);
                            margin: 0 1px;
                            &:nth-child(2) {
                                margin-bottom: 1px;
                            }
                            
                            .small_thumb {
                                background-size: contain;
                                height: 100%;
                                width: 100%;
                                background-repeat: no-repeat;
                                background-color: #000;
                                background-position: center;
                                display: block;
                            }
                        }
                    }
                    
                    &.vip, &.premium, &.bump {
                            
                        .user_content_list_element_box_thumb {
                            min-width: 250px;
                            width: 250px;
                            
                            .thumb_layout {
                                float:left;
                            }
                            
                            .thumb_square_small {
                                display: inline-block;
                                float: left;
                            }     
                        }
                        
                        .user_content_list_element_box_content {
                            max-width: 410px;
                        }
                    }
                    
                    .user_content_list_element_box_content {
                        flex-grow: 1;
                        padding: 20px;
                        margin: 0;
                        height: auto;
                        display: block;
                    
                        .title {
                            font-size: 16px;
                            line-height: 20px;
                            font-weight: normal;
                            margin: 0 0 20px 0;
                            padding: 0;
                            width: 100%;
                            
                            a {
                                max-width: 500px;
                                overflow: hidden;
                                width: auto;
                                text-overflow: ellipsis;
                                white-space: pre-wrap;
                                display: block;
                                display: -webkit-box;
                                -webkit-line-clamp: 1;
                                -webkit-box-orient: vertical;
                                overflow: hidden;
                                text-overflow: ellipsis;
                                height: 20px;
                                font-size: 16px;
                                font-weight: 400;
                                line-height: 20px;        
                            }
                        }
                        
                        .type-location {
                            width: 100;
                            font-size: 14px;
                            line-height: 18px;
                            color: #AFAFAF;
                            font-weight: normal;
                            width: 100%;
                            display: block;
                            margin: 0 0 20px 0;
                            padding: 0;
                            
                            span {
                                margin: 0 5px;
                            }
                            
                            a {
                                color: #fff;
                                
                                &:hover {
                                    color: #ff9900;
                                }
                            }
                        }
                        
                        .description-box {
                            color: #AFAFAF;
                            font-size: 14px;
                            font-weight: normal;
                            line-height: 19px;
                            margin-bottom: 20px;
                            text-overflow: ellipsis;
                            white-space: pre-wrap;
                            overflow: hidden;
                            max-height: 38px;
                            max-width: 500px;
                            max-width: 500px;
                            overflow: hidden;
                            width: auto;
                            text-overflow: ellipsis;
                            white-space: pre-wrap;
                            display: block;
                            display: -webkit-box;
                            -webkit-line-clamp: 2;
                            -webkit-box-orient: vertical; 
                        }
                        
                        .bottom-container {
                            border-top: #707070 1px solid;
                            width:100%;
                            padding-top: 20px;
                            color: #AFAFAF;
                            font-size: 14px;
                            font-weight: normal;
                            display: flex;
                            justify-content: space-between;
                            align-items: center;
                            
                            a {
                                text-transform: uppercase;
                                margin: 0;
                            }
                        }
                    }
                    
                    .real-photos {
                        position: absolute;
                        bottom: 0;
                        left: 0px;
                        background-color: #ff9900;
                        color: #000;
                        padding: 5px 10px 5px 10px;
                        border-top-right-radius: 4px;
                        border-bottom-left-radius: 4px;
                    }
                }
                
                /* AD DETAILS */
                &.details_grid {
                    
                    &.vip,
                    &.premium {
                        
                        &:before {
                            content: '';
                            position: absolute;
                            top: -21px;
                            left: -19px;
                            background: url('../../images/pc/crown.png') no-repeat top left;
                            background-size: cover;
                            width: 44px;
                            height: 41px;
                            z-index: 1;
                            display: block;
                        } 
                    }
                    
                    .user_content_box {
                        
                        .gallery {
                            position: relative;
                            
                            .user_main_photo {
                                width: 700px;
                                margin: 0;
                                height: 440px;
                                background-size: cover;
                                background-repeat: no-repeat;
                                background-position: top center;
                                position: relative;
                                border-radius: 4px;
                                
                                .photo_gallery {
                                    width:100%;
                                    height:440px;
                                    
                                    a {
                                        width: 100%;
                                        height: 100%;
                                        display: block;
                                    }    
            }
        }
        
                        
                            .user_secondary_photos {
                                position: absolute;
                                z-index: 10000;
                                height: 90px;
                                bottom: 0;
                                right: 0;
                                width: 100%;
                                justify-content: flex-end;
            display: flex;
                                padding-bottom: 10px;
                                
                                a {
                                    border: #161616 3px solid;
                                    border-radius: 4px;
                                    width: 80px;
                                    max-width: 80px;
                                    height: 80px;
                                    max-height: 80px;
                                    background-size: cover;
                                    background-position: center;
                                    margin-right: 10px;
                                    display: block;
                                }
                            }
                            
                            .vip_flag,
                            .premium_flag {
                                position: absolute;
            height: 36px;
                    display: flex;
                                background: #7002D1;
                                color: #fff;
                                bottom: 54px;
                                width: 90px;
                    align-items: center;
                                padding: 0 10px;
                                justify-content: space-between;
                                font-size: 16px;
                                
                                i {
                                    font-size: 20px;    
                                }
                    
                                &:before{
                                    content: '';
                                    position: absolute;
                                    z-index: 2;
                                    right: -10px;
                                    bottom: 0px;
                                    border-top: 18px solid #7002D1;
                                    border-bottom: 18px solid #7002D1;
                                    border-right: 10px solid transparent;
                                }
                            }
                            .real-photos {
                                position: absolute;
                                height: 36px;
                                display: flex;
                                background: #0E7711;
                        color: #fff;
                                bottom: 10px;
                                width: 130px;
                                align-items: center;
                                padding: 0 10px;
                                justify-content: space-between;
                                font-size: 16px;
                                
                                i {
                                    font-size: 20px;    
                    }
                    
                                &:before{
                                    content: '';
                                    position: absolute;
                                    z-index: 2;
                                    right: -10px;
                                    bottom: 0px;
                                    border-top: 18px solid #0E7711;
                                    border-bottom: 18px solid #0E7711;
                                    border-right: 10px solid transparent;
                    }
                }
            }
                        
                        .user_video {
                            display:block;
                            width:auto;
                            position:relative;
                            clear:both;
                            padding: 20px 0;
                            
                            .video {
                                width: 100%;
                                border: 0px;
                                outline: none;
                            }
                        }
                        
                        .playpause {
                            background-image: url(https://gui.humpchies.com/images/playmovie.png);
                            background-repeat: no-repeat;
                            height: 100%;
                            margin: auto;
                            background-size: initial;
                            background-position: center;
                            background-color: rgba(0,0,0,0.3);
        }
                        
                        .user_content_details {
                            
                            .title {
                                font-size: 24px;
                                font-weight: normal;
                                margin: 20px 0;
                                padding: 0;
                                color: #fff;
    }
    
                            .description {
                                font-size: 16px;
                                line-height: 21px;
                                padding-bottom: 20px;
                                margin: 0;
                                border-bottom: 1px solid #3E3E3E; 
                            }
    
                            #services {
                                padding: 20px 0 5px 0;
                                border-bottom: 1px solid #3E3E3E;
                                margin-bottom: 20px;
    
                                h3 {
                                    font-size: 16px;
                                    color: #fff;
                                    font-weight: normal;
                                    margin: 0 0 20px 0;
                                }
    
                                .services_box {
                                    display: flex;
                                    flex-wrap: wrap;
                                    align-items: center;
                                    align-content: center;
    
                                    .service {
                                        width: 33%;
                                        font-size: 15px;
                                        color: #AFAFAF;
                                        margin-bottom: 15px;
                                        display: flex;
             
                                        i {
                                            font-size: 21px;
                                            color: #fff;
                                            margin-right: 7px;
                                        }
            }
                }
                }
            }
                
                        .comments-box {
                            padding-bottom: 20px;
                            margin-bottom: 20px;
                            border-bottom: 1px solid #3E3E3E;
                            
                            h3 {
                                margin-bottom: 25px;
                                color: #fff;
                                font-size:16px;
                                font-weight: 400;
                        }
                            
                            ul.comments {
                                list-style-type: none;
                                
                                li.comment {
                                    border-bottom: #3E3E3E 1px solid;
                                    padding-bottom: 20px; 
                                    margin-bottom: 20px;   
                                    
                                    .comment-msg {
                                        font-size: 16px;
                                        color: #AFAFAF;
                                        line-height: 21px; 
                                        margin-bottom: 15px;   
                    }
           
                                    .comment-data {
                                        
                                        a {
                                            font-size: 14px;
                                            color: #FF9900;
                                            margin-bottom: 15px;
                            display: block;
                        }
                                        
                                        p {
                                            display: flex;
                                            justify-content: space-between;
                                            font-size: 14px;
                                            color: #AFAFAF;
                                            
                                            .member-name {
                                                color: #FF9900;
                        }
                                            
                                            .adv-reply {
                                                color: #FFFFFF;    
                        }
                        }
                    }
                                    
                                    &:last-child {
                                        border-bottom: none;
                        }
                                }    
                    }
                            
                            .add-comment-area {
                                margin: 20px 0;
                                
                                #comment-box {
                        height: auto;
                                     
                                    textarea#comment {
                                        width: 678px;
                                        height: 120px;
                                        background-color: #161616;
                                        resize: none;
                                        outline: none;
                                        padding: 10px;
                                        border-radius: 4px;
                                        font-size: 16px;
                                        border: #fff 1px solid;
                                        color: #fff;
                                        font-weight: 400;
                                        margin: 0;    
                        }
                                
                        }
                            }
                        }
                        
                        
                    }
                }
                        }
                            }
        
        .pagination {
            display: flex;
            flex-direction: row;
            justify-content: flex-end;
            padding: 0;
                                width: 100%;
            height: 36px;
            margin: 20px 0;
            list-style-type: none;

            li {
                margin-left: 10px;
                a {
                    color: #AFAFAF;
                    border: #AFAFAF 1px solid;
                    border-radius: 50%;
                    height: 34px;
                    width: 34px;
                    background: #161616;
                                        padding: 0;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    font-size: 14px;
                    
                    &:hover {
                                        color: #fff;
                        border: #fff 1px solid;
                                }
                    
                    &.active,
                    &.disabled {
                        color: #696969;
                        border: #696969 1px solid;
                            }
                        }
                    }
                }
            }
            
    .wrapper_column {
        float: right;
        width: 300px;
        height: auto;
        overflow: hidden;
        margin-top: 15px;
        
        .banner_box{
            display: block;
            margin: 0px;
            width: 300px;
            height: auto;
            overflow: hidden;
            background: transparent url('../../images/pc/diagonal_pattern_background.png') repeat top left;
            text-align: center;
            margin-bottom: 20px;
        }
        .cities_list{
            margin-bottom: 10px;
            .title{
                i{
                    margin-right: 4px;
                }
            }
            > ul{
               line-height: 15px;
               list-style: none; 
            }
        }
        
        &.details {
            .phone-area {
                display: flex;
                flex-direction: column;
                width: 100%;
                
                .icons {
                    background: #FF9900;
                    height: 56px;
                    width: 100%;
                    display: flex;
                    border-top-left-radius: 4px;
                    border-top-right-radius: 4px;
                    align-content: center;
                    align-items: center;
                    
                    span {
                        margin-left: 15px;
                        font-size: 22px;
                        color: #000;

                    }
                    
                    p {
                        color: #000;
                        margin-right: 15px;
                        text-align: right;
                        font-size: 24px;
                        font-weight: 600;
                        display: flex;
                        justify-content: flex-end;
                        flex-grow: 1;
                        margin-bottom: 0;
                        
                        i {
                            font-size: 20px;
                            line-height: 30px;
                        }
                    }
                }
                .txt {
                    display: block;
                    text-align: center;
                    padding: 5px;
                    margin: 0;
                    background: #000;
                    color: #fff;
                    font-size: 14px;
                    font-weight: 400;
                    border-bottom-right-radius: 4px;
                    border-bottom-left-radius: 4px;
                }
            } 
            
            .btn-orange-outline {
                margin: 25px 0;
                display: flex;
                border-radius: 4px;
                height: 54px;
                justify-content: center;
                align-items: center;
                align-content: center;
                border: #ff9900 1px solid;
                font-size: 16px;
            }
            
            .alert_description {
                display: flex;
                position: relative;
                padding: 20px 20px 20px 70px;
                border: #3E3E3E 1px solid;
                border-radius: 4px;
                font-size: 14px;
                line-height:19px;
                color: #AFAFAF;
                
                &:before {
                    content: "\f071";
                    color: #AFAFAF;
                    font-family: 'Font Awesome 5 Free';
                    font-weight: 900;
                    font-size: 35px;
                    position: absolute;
                    top: calc(50% - 10px);
                    left: 17px;
                }
            }
            
            .data-container {
                margin-bottom: 25px;
                
                ul {
                    li {
                        padding: 20px 0;
                        border-bottom: #3E3E3E 1px solid;
                        display: flex;
                        justify-content: space-between;
                        font-size: 16px;
                        color: #fff;
                        
                        &:last-child {
                            border-bottom: none;
                        }
                        
                        &.end {
                            justify-content: flex-end;
                        }
                    }
                }
            }   
        }
        
        
    }
    .wrapper_content_full {
        width: 100%;
        
        /* dashboard page*/
        .centered-title {
            font-size: 24px;
            margin: 20px;
            text-align: center;
            padding: 0;
            font-weight: 400;
        }
    
        .dashboard-boxes {
            display: flex;
            align-items: center;
            flex-wrap: wrap;
            align-content: center;
            justify-content: center;
            margin-bottom: 20px;   
            
            .box {
                display: flex;
                background: #000;
                width: 155px;
                height: 155px;
                border-radius: 50%;
                justify-content: center;
                align-items: center;
                align-content: center;
                flex-direction: column;
                margin-left: 20px;
                font-size:16px;
                line-height:25px;
                font-weight:400;
                margin-bottom: 20px; 
                margin-top: 20px;
                position:relative; 
                
                &:first-child {
                    margin-left: 0;
                }
                
                i {
                    font-size: 50px;
                }
                
                .notice {
                    background-color: #FF4E00;
                    color: white;
                    border-radius: 50%;
                    padding: 1px;
                    font-size: 10px;
                    position: absolute;
                    min-width: 14px;
                    line-height: 14px;
                    text-align: center;
                    border: none;
                    height: 16px;
                    width: 16px;
                    top: 48px;
                    right: 49px;
                }
            }
             
        }
    
    
        
        .ad-tabs {
          display: flex;
          flex-direction: row;
          flex-wrap: wrap;
          width: 100%;
           .tab{
               cursor: pointer;
               padding: 10px 0px;
              display: flex;
              flex-direction: column;
              flex-basis: 100%;
              flex: 1;
              justify-content: center;
              border-bottom: 2px solid $orange;
              align-items: center;
              margin: 5px;
              font-size: 15px;
              &:hover{
                transition: all .2s;
                border-bottom: 2px solid white;
                color: white;
                a{
                    color:white;
                }
              }
            }
            .disabled{
                color: white; 
                -webkit-transition: all .2s;
                -o-transition: all .2s;
                transition: all .2s;
                border-bottom: 2px solid grey;
                color: grey;
                a{
                    color:grey;
                }
            }
            .active{
                 &:hover{
                transition: all .2s;
                border-bottom: 2px solid $orange;
                color: white;
                cursor: default;
                span{
                    color: $orange;
                }
              }
            }
           
        }
        
        
        .list-tabs {
          display: flex;
          flex-direction: row;
          flex-wrap: wrap;
          width: 100%;
           .tab{
               cursor: pointer;
               padding: 10px 0px;
              display: flex;
              flex-direction: column;
              flex-basis: 100%;
              flex: 1;
              justify-content: center;
              border-bottom: 2px solid $orange;
              align-items: center;
              margin: 5px;
              font-size: 15px;
              &:hover{
                transition: all .2s;
                border-bottom: 2px solid white;
                color: white;
                a{
                    color:white;
                }
              }
              
              &.inactive {
                color:#808080;
                border-bottom: 2px solid #808080;
              }
            }
            .disabled{
                color: white; 
                -webkit-transition: all .2s;
                -o-transition: all .2s;
                transition: all .2s;
                border-bottom: 2px solid grey;
                color: grey;
                a{
                    color:grey;
                }
            }
            .active{
                 &:hover{
                transition: all .2s;
                border-bottom: 2px solid $orange;
                color: white;
                cursor: default;
                span{
                    color: $orange;
                }
              }
            }
           
        }
        .govazds-wrapper{
            .govazd{
                display: flex;
                background: #272727;
                height: 250px;
                border-radius: 4px;
                margin-top: 20px;
                
                .pic{
                    width: 200px;

                    height: 100%;
                    img{
                        object-fit: cover;
                        width: 100%;
                        border-top-left-radius: .5rem;
                        border-bottom-left-radius: .5rem;
                        height: 100%;
                        background-position: top;
                    }
                }
                .content{
                    padding-left: 15px;
                    padding-right: 15px;
                    display: flex;
                    flex-direction: column;
                    width: 580px;
                    height: 100%;
                    .title{
                        font-size: 24px;
                        color: #FFFFFF;
                        padding-top: 20px;

                        .fake-pics {
                            margin-left: 10px;
                            color: #ff9900;
                        }
                    }
                    .sub-title{
                        color:#666666;
                    }
                    .desc{
                        font-size: 14px;
                        color:#C1C1C1;
                        padding-top: 20px;
                        line-height: 1.5em;
                        height: calc(1.5em * 3);
                        max-height: calc(1.5em * 3);
                        -webkit-line-clamp: 3;
                        display: -webkit-box;
                        -webkit-box-orient: vertical;
                        overflow: hidden;
                        text-overflow: ellipsis;
                    }
                    .paid-buttons{
                        display: inline-flex;
                        margin: auto 0px;
                        font-size: 16px;
                        >div{
                            cursor: pointer;
                            background: $orange;
                            height: 44px;
                            margin-right: 5px;
                            display: flex;
                            align-items: center;
                            border-radius: 4px;
                            padding: 0px 10px;
                            &:hover{
                                background: #ffa724;
                                transition: all .1s;
                            }
                            a{
                                height: 100%;
                                width: 100%;
                                color:black;
                                display: flex;
                                align-items: center;
                            }
                        }
                    }
                }
                .buttons{
                    display: inline-flex;
                    flex-direction: column;
                    border-left: 1px solid #707070;
                    padding: 20px;
                    box-sizing: border-box;
                    width: 200px;
                    height: 100%;
                    font-size: 16px;
                    >div{
                        display: flex;
                        margin-top: auto;
                        margin-bottom: auto;
                        a{
                            width: 100%;
                            display: flex;
                            justify-content: space-between;
                        }
                        .delete{
                            color: red;
                        }
                        i{
                            font-size: 18px;
                        }
                    }
                    .fa-toggle-on{
                        color: #7abf3e;
                    }
                    .fa-toggle-off{
                        color: #adadad;
                    }
                }
            }
        }
    }
}

.banner_box_bottom{
    display: block;
    margin: 0px;
    width: 980px;
    height: auto;
    overflow: hidden;
    background: transparent url('../../images/pc/diagonal_pattern_background.png') repeat top left;
    text-align: center;
    margin-bottom: 20px;
    a{
        img{
            display: inline-block;
        }
    }
}

#footer {
    width: 100%;
    margin: 30px 0;
    height: auto;
    overflow: hidden;
    padding-top: 10px;
    font-size: 11px;
    //border-top: 1px solid #ff9900;
    
    .footer-logo {
        position: relative;
        z-index: 1;
        text-align: center;
        display: flex;
        justify-content: center;
        margin-bottom: 40px;
        &:before {
            border-top: 4px solid #ff9900;
            content:"";
            margin: 0 auto; /* this centers the line to the full width specified */
            position: absolute; /* positioning must be absolute here, and relative positioning must be applied to the parent */
            top: 50%; left: 0; right: 0; bottom: 0;
            width: 100%;
            z-index: -1;
        }

        img { 
        /* to hide the lines from behind the text, you have to set the background color the same as the container */ 
            background: #161616; 
            padding: 0 20px; 
        }
    }
    
    .wrapper_container{
        width: $baseWidth;
        margin: 15px auto;
        
        .footer-menu {
            width: 100%;
            margin-bottom: 25px;
            
            ul {
                list-style-type: none;
                display: flex;
                justify-content: space-between;
                align-items: center;
                align-content: center;
                
                li {
                    a {
                        font-size: 14px;
                        color:#fff;
                        font-weight: normal;
                        
                        &:hover {
                            color: #ff9900;
                        }    
                    }
                }
            }
        }
        
        .rta-verified {
            position: relative;
            z-index: 1;
            text-align: center;
            display: flex;
            justify-content: center;
            margin-bottom: 30px;
            
            &:before {
                border-top: 4px solid #696969;
                content:"";
                margin: 0 auto; /* this centers the line to the full width specified */
                position: absolute; /* positioning must be absolute here, and relative positioning must be applied to the parent */
                top: 50%; left: 0; right: 0; bottom: 0;
                width: 100%;
                z-index: -1;
            }

            a {
                padding: 10px 30px;
                background: #000;
                border: #707070 3px solid;
                border-radius: 35px;
            }
            
            img { 
                background: #161616; 
                padding: 0; 
            }
        }
        
        
        p {
            font-size: 14px;
            color:#6E6E6E;
            line-height: 20px;
            margin-bottom: 10px;
        }
        
        .list_container{
            width: 20%;
            display: inline-block;
            vertical-align: top;
            h1{
                color: #666;
                font-weight: bold;
                font-size: 11px;
            }
            li{
                line-height: 20px;
                list-style: none;
            }
        }        
    }

}

/* information messages */
@include info_messages;


@include welcome-splash;
.humpchies-modal{
    .modal-wrapper {
        top:50%;
        left:50%;
        margin-left:-470px;
        margin-top: -210px;   
        width:940px;
        height:420px;  
        background: url('../../images/pc/popup.jpg') left no-repeat #000;  
        .modal-content{
            padding-left:50%;
            p{
                font-size:13px !important;
                margin-right:10px;
            }
        }
        .modal-footer {
            .access{
                .btn:hover {
                    background:#ff9900;
                }
            }
        }
    }
}
//.scroll-disabled{
//    left: 50%;
//    margin-left: -490px !important;
//}

.important{
    padding: 10px 0;
    p{
        color: #fff;
        a {
          margin-left: 5px;
        }
    }
}

.admin-notification{
  background: #ff9900;
    font-size: 12px;
    padding: 2px 5px 3px 5px;
    font-weight: 100;
    border-radius: 53px;
    display: inline-flex;
    color:  black;
}




.btn_map {
    position: absolute;
    right: 10px;
    top: 10px;
    background: #ff9900;
    color: #000!important;
    padding: 5px;
    font-weight: bold;
    
    &.disabled {
        background: #adadad;
        color: #000;
    }
}

.map-box {
    margin-bottom: 20px;
    position: relative;
    display: block;
    border-bottom: 1px solid #3E3E3E;
    padding-bottom: 20px;
}

#simple_map {
    background-repeat: no-repeat; 
    background-position: center; 
    background-size:cover; 
    width: 700px; 
    height: 300px;
}
#map_sat {
    background-repeat: no-repeat; 
    background-position: center; 
    background-size:cover; 
    width:640px; 
    height:250px;
}


.blocked-comments {
    &:before { 
        content:attr(data-text); 
    }   
}


#ebook-special {
    height: 153px;
    border-radius: 4px;
    border: 1px solid #ff9900;
    padding: 0;
    margin: 20px 0 0;
    background: url('../../images/pc/ebook_banner.png') no-repeat top left;
    background-size: contain;
    background-color:#ff9900;
    
    .inner {
        width: calc(100% - 273px);
        background: #161616;
        margin-left: 193px;
        display: flex;
        height: calc(100% - 40px);
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
        padding: 20px 40px;
        flex-direction: column;
        
        h2 {
            font-size: 20px;
            line-height: 23px;
            font-weight: normal;
            margin-bottom: 20px; 
        }
        .content-box {
            display: flex;
            align-items: center;
            align-content: center;
            
            .btn-outline {
                color: #ff9900;
                display: flex;
                align-items: center;
                background: #161616;
                padding: 0px 20px;
                height: 39px;
                border-radius: 4px;
                font-size: 16px;
                line-height: 16px;
                border: 1px solid #ff9900;
                
                &:hover {
                    color: #000;
                    background: #ff9900;    
                }
            }
            
            .btn-orange {
                color: #000;
                display: flex;
                align-items: center;
                background: #ff9900;
                padding: 0px 20px;
                height: 41px;
                border-radius: 4px;
                margin-left: 20px;
                font-size: 16px;
                line-height: 16px; 
                
                &:hover {
                    background: #ffa724;
                }
            }
        }
    }
}

#holiday-special {
    background-image: url('../../images/banner_bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    max-width: 100%;
    min-height: 175px;
    border: 2px solid #ff9900;
    margin-bottom:20px;
    
    .inner {
         background-image: url('../../images/ribbon.png');
         background-repeat: no-repeat;
         background-position: 0px -7px;
         display: block;
         max-width: 100%;
         padding-left: 95px;
         
         
         .title-box {
            display: flex;
            flex-direction: row;
            justify-content: flex-start;
            align-items: center;
            align-content: center;
            
            h2 {
                font-size: 23px;
                flex-grow: 1;
                margin: 10px 0;
            }
            
            a {
                margin-right: 15px;
                
                i {
                    font-size:24px;
                }
            }
         }
         
         .content-box {
             max-width: max-content;
             max-width: fit-content;
                
             p {
                font-size: 15px;
                line-height: 20px;
                color: #fff;
                font-weight: normal;
                margin-right: 70px;
                
                .highlighted {
                    color: #ff9900;
                    font-weight: bold;
                }
             }
             
             .details {
                display: flex;
                margin-right: 70px;

                ul {
                    flex-grow: 1;
                    list-style: none;
                    
                    li {
                        margin-left: 15px;
                        font-size: 15px;
                        color: #fff;

                        &:before {
                            content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
                            color: #f90; /* Change the color */
                            font-weight: bold; /* If you want it to be bold */
                            display: inline-block; /* Needed to add space between the bullet and the text */
                            width: 1em; /* Also needed for space (tweak if needed) */
                            margin-left: -1em; /* Also needed for space (tweak if needed) */
                        }      
                    }
                }
                
                .btn-orange {
                    cursor: pointer;
                    background: #f90;
                    height: 44px;
                    margin-right: 5px;
                    display: flex;
                    align-items: center;
                    border-radius: 4px;
                    padding: 0px 20px;
                    color: #000;
                    font-size: 15px;
                    text-transform: uppercase;
                    
                    &:hover {
                        background: #ffa724;
                        transition: all .1s;
                    }
                }
             }
         }
    }

}


.staticpage {
    padding: 0!important;
    margin-bottom: 30px!important;
    h2 {
        color: #ffffff;
        font-size: 15px;
        font-weight: normal;
        padding-top:10px;
    }
    
    p {
        font-size: 14px;
        margin-bottom: 10px;
        line-height: 19px;
    }
    
    ul, ol {
        margin: 15px 0 15px 25px;
        
        li {
            font-size: 14px;  
            line-height: 19px;  
            margin-bottom:10px;
        }
    }

}


.btn {
    
    &.btn-orange-outline {
        border: #FF9900 1px solid;
        height: 54px;
        display: flex;
        border-radius: 4px;
        justify-content: center;
        align-items: center;
        font-size: 16px;
        
        &.full {
            width: 100%;
            margin: 0;
            padding: 0;
        }
    }
    
    &.disabled {
        border: #a9a9a9 1px solid!important;
        color: #a9a9a9!important;
        pointer-events: none!important;
        background: none!important;
        
        &:link,
        &:active,
        &:visited {
            border: #a9a9a9 1px solid;
            color: #a9a9a9;
            pointer-events: none;
            background: none;
        }
    }

    i {
        font-size: 23px;
        margin-right: 10px;
    }
    
    &.btn-orange {
        color: #000;
        padding: 0px 15px;
        border-radius: 4px;
        display: flex;
        align-items: center;
        margin-right: 10px;
        margin-top: 0;
        height: 45px;
        background: #ff9900;
        border-radius: 4px;
        width: fit-content;
        text-align: center;
        position: relative;
        font-size: 15px;
        white-space: nowrap;
    }
}

.m-20-0 {
    margin: 20px 0!important;
}


.c-50 {
    clear:both;
    width:100%;
    display:block;
    margin: 50px 0!important;
    height: 1px;
}

.error {
    background: #f34545;
    color: #fff;
    border-radius: 75px;
    border: none;
    height: 80px;
    width: fit-content;
    padding: 0 60px;
    display: flex;
    align-items: center;
    align-content: center;
    font-size: 16px;
    margin: 20px auto;
    max-width: calc(100% - 120px);
    line-height: 22px;
}

.success-msg {
    color: #4c944c;
    margin-bottom: 20px;
    margin-top: 20px;
    font-size: 16px;
}

h3 {
    &.title {
        margin-bottom: 25px;
        color: #fff;
        font-size: 16px;
        font-weight: 400;
    }
}